.contact-box-bottom {
    position: fixed;
    bottom: 75px;
    right: 10px;
    z-index: 10000;font-size: 12px;
    font-family: 'Open Sans', sans-serif;
}

.contact-box-wrapper {
    display: flex;
    align-items: center;
    background: #fff;
    margin-bottom: 10px;
    padding: 10px 20px;
    border-radius: 10px;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, .08);
}

.contact-box-wrapper .contact-icon-box {
    display: block;
    text-align: center;
    width: 40px;
    height: 40px;
    font-size: 16px;
    line-height: 38px;
    border: 1px solid #e5e5e5;
    border-radius: 999px;
}

.contact-box-wrapper .contact-info {
    padding-left: 10px;
}
.contact-box-wrapper .contact-info b{
	font-weight:700;
	color:#1575bc;
}
.contact-box-wrapper .contact-info b, .contact-box-wrapper .contact-info span {
    display: block;
}

.contact-box-wrapper .contact-info span {
    color: #868686;
    font-size: 12px;
    margin-top: 3px;padding: 0px;
}